Bug 970480 - [abrt] WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x84/0x90()
[abrt] WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x84/0x90()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:88114f0b887387a0b4a6d6e33ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 02:35 EDT by Dmitry Dyachenko
Modified: 2013-10-08 13:14 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:14:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (82.39 KB, text/plain)
2013-06-04 02:35 EDT, Dmitry Dyachenko
no flags Details

  None (edit)
Description Dmitry Dyachenko 2013-06-04 02:35:18 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x84/0x90()
Hardware name: System Product Name
Device e100
disabling already-disabled device
Modules linked in: fuse ebtable_nat ipt_MASQUERADE bnep bluetooth rfkill nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_via snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm mperf coretemp kvm_intel kvm crc32c_intel snd_page_alloc snd_timer snd soundcore e100 iTCO_wdt iTCO_vendor_support r8169 mii microcode lpc_ich serio_raw i7core_edac edac_core mfd_core i2c_i801 joydev asus_atk0110 binfmt_misc uinput ata_generic pata_acpi nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm firewire_ohci drm firewire_core crc_itu_t pata_jmicron i2c_core wmi
Pid: 12693, comm: kworker/u:9 Not tainted 3.9.4-300.fc19.x86_64 #1
Call Trace:
 [<ffffffff8131d900>] ? pci_power_up+0x60/0x70
 [<ffffffff8105cda6>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105ce0c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8131bef7>] ? pci_find_capability+0x47/0x50
 [<ffffffff8131d9f4>] pci_disable_device+0x84/0x90
 [<ffffffffa0251c3e>] __e100_shutdown+0x8e/0x120 [e100]
 [<ffffffffa0251d3a>] e100_suspend+0x1a/0x30 [e100]
 [<ffffffff8131f058>] pci_legacy_suspend+0x38/0xc0
 [<ffffffff813202cd>] pci_pm_suspend+0xed/0x150
 [<ffffffff813201e0>] ? pci_pm_freeze+0xc0/0xc0
 [<ffffffff813ed1c4>] dpm_run_callback+0x44/0x90
 [<ffffffff813ed5bb>] __device_suspend+0xdb/0x270
 [<ffffffff813ed76f>] async_suspend+0x1f/0xa0
 [<ffffffff81086cf9>] async_run_entry_fn+0x39/0x120
 [<ffffffff81079a4e>] process_one_work+0x16e/0x3f0
 [<ffffffff8107b4cf>] worker_thread+0x10f/0x3d0
 [<ffffffff8107b3c0>] ? manage_workers+0x340/0x340
 [<ffffffff81080370>] kthread+0xc0/0xd0
 [<ffffffff810802b0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164e32c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810802b0>] ? insert_kthread_work+0x40/0x40

Potential duplicate: bug 968058
Comment 1 Dmitry Dyachenko 2013-06-04 02:35:25 EDT
Created attachment 756631 [details]
File: dmesg
Comment 2 Fidel Leon 2013-07-09 06:17:53 EDT
Description of problem:
Waking up from hibernation.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.9.9-301.fc19.i686.PAE root=UUID=8a484454-ca49-47a8-a4b3-f9a9fedd9cb3 ro rd.md=0 rd.lvm=0 rd.dm=0 vconsole.keymap=es rd.luks=0 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         3.9.9-301.fc19.i686.PAE
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x85/0x90()
Hardware name: EasyNote MV85                   
Device e100
disabling already-disabled device
Modules linked in: usb_storage fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 bnep iptable_nat nf_nat_ipv4 nf_nat bluetooth iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables acpi_cpufreq mperf iTCO_wdt iTCO_vendor_support coretemp rt2800usb kvm_intel kvm rt2x00usb microcode rt2800lib rt2x00lib arc4 crc_ccitt iwl3945 iwlegacy mac80211 serio_raw i2c_i801 cfg80211 e100 rfkill mii sdhci_pci lpc_ich sdhci mfd_core mmc_core lm63 video uinput binfmt_misc radeon i2c_algo_bit firewire_ohci drm_kms_helper ttm firewire_core drm crc_itu_t i2c_core
Pid: 29559, comm: kworker/u:4 Not tainted 3.9.9-301.fc19.i686.PAE #1
Call Trace:
 [<c044cb53>] warn_slowpath_common+0x63/0x80
 [<c06b08a5>] ? pci_disable_device+0x85/0x90
 [<c06b08a5>] ? pci_disable_device+0x85/0x90
 [<c044cba3>] warn_slowpath_fmt+0x33/0x40
 [<c06b08a5>] pci_disable_device+0x85/0x90
 [<f84667d0>] __e100_shutdown+0x80/0x120 [e100]
 [<f84668c6>] e100_suspend+0x16/0x30 [e100]
 [<c06b1deb>] pci_legacy_suspend+0x2b/0xb0
 [<c0992d2f>] ? wait_for_completion+0x1f/0xd0
 [<c06b2c80>] ? pci_pm_poweroff+0xb0/0xb0
 [<c06b2d14>] pci_pm_freeze+0x94/0xa0
 [<c0776927>] dpm_run_callback+0x37/0x80
 [<c0778f84>] ? pm_wakeup_pending+0xc4/0x140
 [<c0776c82>] __device_suspend+0xb2/0x1f0
 [<c0776ddf>] async_suspend+0x1f/0x90
 [<c04724c5>] async_run_entry_fn+0x35/0x140
 [<c047c0bf>] ? wake_up_process+0x1f/0x40
 [<c0466662>] process_one_work+0x112/0x340
 [<c0465465>] ? start_worker+0x25/0x30
 [<c0467c01>] ? manage_workers+0x211/0x2b0
 [<c0467d95>] worker_thread+0xf5/0x360
 [<c0467ca0>] ? manage_workers+0x2b0/0x2b0
 [<c046c124>] kthread+0x94/0xa0
 [<c099b177>] ret_from_kernel_thread+0x1b/0x28
 [<c046c090>] ? insert_kthread_work+0x30/0x30
Comment 3 joel 2013-07-14 00:37:24 EDT
Description of problem:
Resumed from hibernation.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.9-301.fc19.i686.PAE root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.9.9-301.fc19.i686.PAE
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x85/0x90()
Hardware name: Dell DM051                   
Device e100
disabling already-disabled device
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle bnep bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 snd_hda_codec_hdmi mperf snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm carl9170 ath iTCO_wdt mac80211 iTCO_vendor_support cfg80211 rfkill snd_page_alloc dcdbas microcode serio_raw i2c_i801 lpc_ich mfd_core e100 mii snd_timer snd soundcore uinput nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm i2c_core
Pid: 3891, comm: kworker/u:9 Not tainted 3.9.9-301.fc19.i686.PAE #1
Call Trace:
 [<c044cb53>] warn_slowpath_common+0x63/0x80
 [<c06b08a5>] ? pci_disable_device+0x85/0x90
 [<c06b08a5>] ? pci_disable_device+0x85/0x90
 [<c044cba3>] warn_slowpath_fmt+0x33/0x40
 [<c06b08a5>] pci_disable_device+0x85/0x90
 [<f7e9e7d0>] __e100_shutdown+0x80/0x120 [e100]
 [<f7e9e8c6>] e100_suspend+0x16/0x30 [e100]
 [<c06b1deb>] pci_legacy_suspend+0x2b/0xb0
 [<c046cb60>] ? wake_up_bit+0x20/0x20
 [<c06b2dec>] pci_pm_suspend+0xcc/0x120
 [<c06b2d20>] ? pci_pm_freeze+0xa0/0xa0
 [<c0776927>] dpm_run_callback+0x37/0x80
 [<c0778f84>] ? pm_wakeup_pending+0xc4/0x140
 [<c0776c82>] __device_suspend+0xb2/0x1f0
 [<c0776ddf>] async_suspend+0x1f/0x90
 [<c04724c5>] async_run_entry_fn+0x35/0x140
 [<c047c0bf>] ? wake_up_process+0x1f/0x40
 [<c0466662>] process_one_work+0x112/0x340
 [<c0465465>] ? start_worker+0x25/0x30
 [<c0467c01>] ? manage_workers+0x211/0x2b0
 [<c0467d95>] worker_thread+0xf5/0x360
 [<c0467ca0>] ? manage_workers+0x2b0/0x2b0
 [<c046c124>] kthread+0x94/0xa0
 [<c099b177>] ret_from_kernel_thread+0x1b/0x28
 [<c046c090>] ? insert_kthread_work+0x30/0x30
Comment 4 Josh Boyer 2013-09-18 16:21:54 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 5 Josh Boyer 2013-10-08 13:14:28 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.